nav {
  display: block;
  left: 0;
}

nav > ul {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 77px;
  left: 0;
  overflow-y: auto;
}

nav li > a.navHeadline,
nav li > a.navHeadline:hover,
nav li > a.navHeadline:active,
nav li > a.navHeadline:visited,
nav li > a.navHeadline:link {
  cursor: default;
  background: #191818;
  color: #fff;
}

header {
  margin-left: 200px;
  padding: 20px;
}

.bottomSwitcher {
  position: absolute;
  top: 20px;
  right: 20px;
}

article {
  margin-left: 200px;
  padding: 10px 20px 20px 20px;
}

article h1 {
  font-size: 40px;
}

article h2 {
  font-size: 28px;
}


article h3 {
  font-size: 25px;
}


article h4 {
  font-size: 21px;
}

article ol {
  margin-left: 30px;
}

article ol li {
  margin-left: 5px;
}

article ul {
  margin-left: 30px;
}

article ul li {
  margin-left: 5px;
}